package com.yeejoin.amos.boot.biz.common.utils;

import com.yeejoin.amos.boot.biz.common.dto.PermissionModelDto;
import org.springframework.web.multipart.MultipartFile;

import java.util.List;

/***
 * 
 *文件类
 * 
 * **/
public interface FileService {

	 String  uploadFile(MultipartFile file,String product,String appKey,String token );
	List<PermissionModelDto>  currentPermissionTree();
}
